- switch:
    - default_entity_id: switch.andreas_colorloop_toggle
      name: "Andreas colorloop"
      unique_id: andreas_colorloop_toggle
      state: "{{ is_state('script.colorloopandreas', 'on') }}"
      turn_on:
        action: script.turn_on
        target:
          entity_id: script.colorloopandreas
      turn_off:
        action: script.turn_off
        target:
          entity_id: script.colorloopandreas

    - default_entity_id: switch.daniel_colorloop_toggle
      name: "Daniel colorloop"
      unique_id: daniel_colorloop_toggle
      state: "{{ is_state('script.colorloopdaniel', 'on') }}"
      turn_on:
        action: script.turn_on
        target:
          entity_id: script.colorloopdaniel
      turn_off:
        action: script.turn_off
        target:
          entity_id: script.colorloopdaniel

    - default_entity_id: switch.andreas_motionlys_toggle
      name: "Andreas motionlys"
      unique_id: andreas_motionlys_toggle
      state: "{{ is_state('automation.andreas_lys_motion', 'on') }}"
      turn_on:
        action: automation.turn_on
        target:
          entity_id: automation.andreas_lys_motion
      turn_off:
        action: automation.turn_off
        target:
          entity_id: automation.andreas_lys_motion

    - default_entity_id: switch.daniel_motionlys_toggle
      name: "Daniel motionlys"
      unique_id: daniel_motionlys_toggle
      state: >-
        {{ is_state('automation.lys_daniel_dag_arbejdsdag', 'on')
           and is_state('automation.lys_daniel_dag_ikke_arbejdsdag', 'on')
           and is_state('automation.sluk_lys_i_daniel', 'on') }}
      turn_on:
        action: automation.turn_on
        target:
          entity_id:
            - automation.lys_daniel_dag_arbejdsdag
            - automation.lys_daniel_dag_ikke_arbejdsdag
            - automation.sluk_lys_i_daniel
      turn_off:
        action: automation.turn_off
        target:
          entity_id:
            - automation.lys_daniel_dag_arbejdsdag
            - automation.lys_daniel_dag_ikke_arbejdsdag
            - automation.sluk_lys_i_daniel